LINUX.ORG.RU
ФорумAdmin

Pydev + eclipcse, беда.


0

0

Товарисчи, кто-нибудь сталкивался с такой проблемой: Установил eclipse из убунтового репозитория, к нему из того-же репозитория поставил pydev. И никакой проект не запускается из эклипса, пишет ошибку: "unable to get progect for the run". Переставил плагин питона непосредственно через эклипс "help --> software updates --> find and install" и все равно повторяется та же ошибка. Вроде все пути сделаны как надо.

★★★★★

Re: Pydev + eclipcse, беда.

Подскажите как правильно питон к эклипсу прикрутить

Siado ★★★★★ ()

Re: Pydev + eclipcse, беда.

> Товарисчи, кто-нибудь сталкивался с такой проблемой: Установил eclipse из убунтового репозитория

Товарисчи, кто-нибудь сталкивался с Eclipse-проблемой, которая не начиналась бы с фразы "поставил Eclipse из {убунтового,федориного,...} репозитория"?

Sun JRE, Eclipse с оффсайта, и всё повторить.

tailgunner ★★★★★ ()

Re: Pydev + eclipcse, беда.

а какая там версия эклипса ?

xpahos ★★★★★ ()
Ответ на: Re: Pydev + eclipcse, беда. от Siado

Re: Pydev + eclipcse, беда.

> С оффсайтовым эклипсом такая же беда.

С оффсайтовым Eclipse на Sun JRE? Тогда тебе нельзя помочь :) Хотя можно попробовать еще удалить ~/.eclipse

tailgunner ★★★★★ ()
Ответ на: Re: Pydev + eclipcse, беда. от Siado

Re: Pydev + eclipcse, беда.

> Ниче не помогло. Снес эклипс, поставил нетбинс - все работает

Попробуй генную терапию.

tailgunner ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.